@charset "UTF-8";
/*==========================

	style

============================*/

body{
	background:#ffffff;
	color:#222222;
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	font-size:16px;
	line-height: 1.6;
	margin:0 auto;
	overflow-x: hidden;
	position:relative;
	z-index:1px;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;/*iPhone フォントサイズ自動調整*/
}

.sans {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
}
.sansBold {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 700;
}

.italic{
	font-style: italic;
}

img {
	max-width: 100%;
	height: auto;
	width: auto/9;
}
#map_canvas img {
	max-width: none;
}
.spDisplay {/*PC版では非表示SP版で表示*/
	display: none!important;
}
/* 画像リンクなどの背透けさせない時に使用 */
.bgWh {
	background: #ffffff;
}
/*改行*/
.spBr {/*PC版で改行なし SP版で改行*/
	display: none!important;
}

.objHidden{
	display: none;
}


/*=======================
	コンテンツbgカラー
=========================*/
.bgWine {
	background:#93454E;
}
.bgSkin {
	background:#C46E55;
}
.bgGold {
	background:#B99C40;
}
.bgGreen {
	background:#4A7450;
}
.bgBlue {
	background:#557797;
}
.bgPurple {
	background:#7D517F;
}
/*=======================
	下線ボーダータイトル
=========================*/
.ttlBorder {
	font-size: 24px;
	border-bottom: 3px solid #000000;
}
/*=======================
	共通タイトルバー
=========================*/
h2 {
	color: #ffffff;
	position: relative;
	margin: 0 auto 20px;
	width: 960px;
}
h3 {
	margin: 0 auto 20px;
	width:960px;
}
/*=======================
	▶アイコン
=========================*/
a.tri {
	display: inline-block;
	position: relative;
}
a.triBL:after {
	border-color: transparent transparent transparent #000000;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	bottom: 0;
	content: "";
	display: block;
	height: 0;
	left: 0;
	line-height: 0;
	margin: 0 auto;
	position: absolute;
	top: 30%;
	width: 0;
}
/*==========================
	▶▶外部リンクデフォルト設定
============================*/
.blankBox {
	display: block;
}
a.blnkLine {
	display: inline-block;
	position: relative;
	padding: 0 0 0 20px;
}
a.blnkLine:before, a.blnkLine:after {
	border-color: transparent transparent transparent #b23114;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	bottom: 0;
	content: "";
	display: block;
	height: 0;
	line-height: 0;
	margin: 0 auto;
	position: absolute;
	top: 31%;
	width: 0;
}
a.blnkLine:before {
	left: 0;
}
a.blnkLine:after {
	left: 8px;
}

/*IE用CSS*/
@media all and (-ms-high-contrast:none){
	a.blnkLine:before, a.blnkLine:after {
		top: 26%;
	}
	*::-ms-backdrop,
	a.blnkLine:before, a.blnkLine:after {
		top: 26%;
	}
}
/*==========================

	a:link

============================*/
a {
	color:#000000;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	text-decoration:none;
}
a:hover {
	color:#aa3120;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
	text-decoration:underline;
}
/*ホバー時の▶アイコンのイージング*/
a:hover:after {
	border-color: transparent transparent transparent #aa3120!important;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
/*ホバー時にアンダーライン無し*/
a.noUnder:hover {
	text-decoration:none;
}
/*==========================

	a img over

============================*/
/*マウスオーバー時 画像が透過する時*/
img.over {
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
a:hover img.over{
	filter:alpha(opacity=70);
	-moz-opacity:0.70;opacity:0.70;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
/*マウスオーバー時 画像が透過しない時 Page Topで使用 */
.onMouse {
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.onMouse:hover {
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

/*==========================
	ロゴ横・季節アイコン
============================*/
.bg_springIcon {
	background: url(../img/common/iconseason_1.jpg) no-repeat right 15px;
}
.bg_summerIcon {
	background: url(../img/common/iconseason_2.jpg) no-repeat right 15px;
}
.bg_autumnIcon {
	background: url(../img/common/iconseason_3.jpg) no-repeat right 15px;
}
.bg_winterIcon {
	background: url(../img/common/iconseason_4.jpg) no-repeat right 15px;
}
/*==========================
	季節背景
============================*/
.spring {
	background: url(../img/common/bg_spring.jpg) left top;
}
.summer {
	background: url(../img/common/bg_summer.jpg) left top;
}
.autumn {
	background: url(../img/common/bg_autumn.jpg) left top;
}
.winter {
	background: url(../img/common/bg_winter.jpg) left top;
}
/*==========================
	季節背景
============================*/
.pattern_spring {
	background: url(../img/common/bgPattern_spring.jpg) repeat-x center top;
}
.pattern_summer {
	background: url(../img/common/bgPattern_summer.jpg) repeat-x center top;
}
.pattern_autumn {
	background: url(../img/common/bgPattern_autumn.jpg) repeat-x center top;
}
.pattern_winter {
	background: url(../img/common/bgPattern_winter.jpg) repeat-x center top;
}
/*==========================

	header

============================*/
#header {
	background: #ffffff;
	border-bottom: 3px solid #000000;
	padding: 10px 0;
	margin:0 auto;;
}
#headerBody {
	padding: 10px 0 0 0;
}
#headerInner {
	width:960px;
	margin:0 auto;
}
#headeLogo {
	float: left;
	font-size: 12px;
	color: #595757;
	width:355px;
}
#headeLogo h1 {

}

#headeLogo p{
	font-size: 11px;
}


#headerNavi {
	float: right;
	width:575px;
}
ul#headerInfo {
	padding: 25px 0 0 0;
	text-align: right;
}
ul#headerInfo li a {
	padding: 0 0 0 15px;
}
ul#headerInfo li {
	display: inline;
	margin: 0 0 0 10px;
}
ul#headerInfo li.searchNavi {
	display: inline;
	margin: 0 5px 0 10px;
}

/*=======================
	PC版検索エリア
=========================*/

.pc-search {
	position: relative;
	width: 0%;
	min-width: 30px;
	height: 30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	transition: width 0.5s;
	-webkit-backface-visibility: hidden;
}

.pc-search-input {
	background: #ffffff;
	border: 1px solid #a0a0a0;
	color: #000;
	font-size: 10px;
	height: 28px;
	margin: 0;
	outline: medium none;
	padding: 0 0 0 1%;
	position: absolute;
	right: 0;
	top: 0;
	width: 98%;
	z-index: 10;
}

input[type="search"].pc-search-input {
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
}
.pc-search-input::-webkit-input-placeholder {
	color: #a0a0a0;
}
.pc-search-input:-moz-placeholder {
	color: #a0a0a0;
}
.pc-search-input::-moz-placeholder {
	color: #a0a0a0;
}
.pc-search-input:-ms-input-placeholder {
	color: #a0a0a0;
}
.pc-icon-search,
.pc-search-submit  {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 28px;
	text-align: center;
	cursor: pointer;
}
.pc-search-submit {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  IE 8
	filter: alpha(opacity=0); /* IE 5-7 */
	opacity: 0;
	color: transparent;
	color:red;
	border: none;
	outline: none;
	z-index: -1;
}
.pc-icon-search {
	color: #fff;
	background: #a0a0a0;
	z-index: 90;
	font-size: 14px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}
.searchBtn {
	background: none ;
	border: medium none;
	cursor: pointer;
	display: none;
	height: 30px;
	position: relative;
	width: 100%;
}
.pc-search-open .searchBtn {
	position: relative;
	display: block;
}
.pc-search-open .searchBtn:before {
	position: absolute;
	display: block;
	content: "\f002";
}
.fa{
	position: absolute;
	top: 0;
	right: 0;
	top: 25%;
	left: 0;
	z-index: 1;
}

.pc-icon-search input{
	top: 0;
	right: 0;
	top: 0;
	left: 0;
	z-index: 2!important;
	background: transparent;
}

.faBtn {
	display: inline-block;
}
.pc-search-open .faBtn {
	/*display: none;*/
}
.pc-icon-search:before {
	content: "";
}
.pc-search.pc-search-open,
.no-js .pc-search {
	width: 40%;
}
.pc-search.pc-search-open .pc-icon-search,
.no-js .pc-search .pc-icon-search {
	background: #595959;
	color: #fff;
	z-index: 11;
}
.pc-search.pc-search-open .pc-search-submit,
.no-js .pc-search .pc-search-submit {
/*    z-index: 90;*/
}

/*==========================

	navi

============================*/
.fixed {
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 99;
}
#container .globalNav {
	padding: 20px 0 0;
}
#container .globalNav a:hover {
	text-decoration: none;
}
#container .globalNavBody .gNavi {
	margin: 0 auto;
	width: 984px;
}
#container .globalNavBody .gNavi li {
	float: left;
	font-size: 18px;
	margin: 0 12px;
	text-align: center;
	width: 140px;
	position: relative;
}
#container .globalNavBody .gNavi li a {
	display: block;
	color: #ffffff;
	padding: 52px 0 10px;
	width: 140px;
	position: relative;
}
#container .globalNavBody .gNavi li.bgWh {
	background: none;
}
#container .globalNavBody .gNavi li a:after {
	border-style: solid;
	border-width: 10px 12px;
	bottom: -9px;
	content: "";
	display: block;
	height: 0;
	left: 0;
	line-height: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 0;
}
#container .globalNavBody .gNavi li.now a:after {
	bottom: -18px;
}
#container .globalNavBody .gNavi li a:hover:after {
	bottom: -18px;
}
/*=======================
	navi01
=========================*/
#container .globalNavBody .gNavi li.navi01 a {
	background: url(../img/common/navi01.jpg) no-repeat #93454E;
}
#container .globalNavBody .gNavi li.navi01 a:after {
	border-color: #93454e transparent transparent;
}
#container .globalNavBody .gNavi li.navi01 a:hover,#container .globalNavBody .gNavi li.navi01 a:hover:after {
	border-color: #93454e transparent transparent!important;
}
/*=======================
	navi02
=========================*/
#container .globalNavBody .gNavi li.navi02 a {
	background: url(../img/common/navi02.jpg) no-repeat #C46E55;
}
#container .globalNavBody .gNavi li.navi02 a:after {
	border-color: #cc7052 transparent transparent;
}
#container .globalNavBody .gNavi li.navi02 a:hover,#container .globalNavBody .gNavi li.navi02 a:hover:after {
	border-color: #cc7052 transparent transparent!important;
}
/*=======================
	navi03
=========================*/
#container .globalNavBody .gNavi li.navi03 a {
	background: url(../img/common/navi03.jpg) no-repeat #B99C40;
}
#container .globalNavBody .gNavi li.navi03 a:after {
	border-color: #bf9c39 transparent transparent;
}
#container .globalNavBody .gNavi li.navi03 a:hover,#container .globalNavBody .gNavi li.navi03 a:hover:after {
	border-color: #bf9c39 transparent transparent!important;
}
/*=======================
	navi04
=========================*/
#container .globalNavBody .gNavi li.navi04 a {
	background: url(../img/common/navi04.jpg) no-repeat #4A7450;
}
#container .globalNavBody .gNavi li.navi04 a:after {
	border-color: #45734e transparent transparent;
}
#container .globalNavBody .gNavi li.navi04 a:hover,#container .globalNavBody .gNavi li.navi04 a:hover:after {
	border-color: #45734e transparent transparent!important;
}
/*=======================
	navi05
=========================*/
#container .globalNavBody .gNavi li.navi05 a {
	background: url(../img/common/navi05.jpg) no-repeat #557797;
}
#container .globalNavBody .gNavi li.navi05 a:after {
	border-color: #4d7999 transparent transparent;
}
#container .globalNavBody .gNavi li.navi05 a:hover,#container .globalNavBody .gNavi li.navi05 a:hover:after {
	border-color: #4d7999 transparent transparent!important;
}
/*=======================
	navi06
=========================*/
#container .globalNavBody .gNavi li.navi06 a {
	background: url(../img/common/navi06.jpg) no-repeat #7D517F;
}
#container .globalNavBody .gNavi li.navi06 a:after {
	border-color: #805380 transparent transparent;
}
#container .globalNavBody .gNavi li.navi06 a:hover,#container .globalNavBody .gNavi li.navi06 a:hover:after {
	border-color: #805380 transparent transparent!important;
}
/*==========================

	layout

============================*/

#googleMap {
    margin: 0 auto;
    width: 960px;
}

#map_canvas {
    height: 400px;
}


/*=======================
	画像の内側 白いボーダー
=========================*/
.insetBox {
	position: relative;
	display:block;
}
.insetBox::before {
	border:5px solid #ffffff;
	bottom: 0;
	content: "";
	left: 0;
	opacity: 1;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
	transform: scale3d(1, 1, 1);
	/*opacity 0.30s opacityの消えるスピード*/
	/*ease 0s       opacityの透過具合*/
	/*transform     transformのスピード*/
	/*ease          transformの透過具合*/
	transition: opacity 0.40s ease 0s, transform 0.25s ease 0s;

}
/*=======================
	commonLink
=========================*/
.commonLink a {
	border: 3px solid #000000;
	font-size: 20px;
	margin: 0 auto;
	line-height: 54px;
	text-align: center;
	width: 594px;
	display: block;
}
.commonLink a:hover {
	background: #ffffff;
	border: 3px solid #aa3120;
}
/*==========================

	topicPath

============================*/

#topicpath {
	font-size: 12px;
	margin: 0 auto;
	text-align:right;
	padding: 12px 0 10px 0;
	width:960px;
}
#topicpath li {
	display: inline-block;
}
#topicpath li a {
	color:#333333;
}
#topicpath li a:hover {
	color:#333333;
}
#subpath {
	width:720px;
	float: right;
	background:#ffffff;
	opacity: 0.8px;
	margin: 5px 0 0;
}
#subpath ul {
	float: right;
	font-size: 13px;
	margin:10px 0 5px 20px;
	font-size: 12px;
}
#subpath li {
	float: left;
	margin:0 0 0 20px;
}
#subpath li:last-child {
	margin-left: 5px;
	margin-right: 10px;
}
#subpath img {
	width: 17px;
}
/*==========================

	contents

============================*/
#contents .itemBox {
	padding: 0 0 30px 0;
}
/*==========================

	footer

============================*/
#footer {
	clear:both;
	width: 100%;
	border-bottom: 3px solid #000000;
}
#pageTop {
	text-align: center;
	border-bottom: 3px solid #000000;
	padding: 40px 0;
}

#pageTop a {
	height: 70px;
	display: inline-block;
	background: url(../img/common/bgUpBtn.png) no-repeat center top;
}

#pageTop img:hover {
	opacity: 0;
}
#footer_inner {
	margin: 0 auto;
	text-align: center;
	padding: 10px 0 8px;
	width:960px;
}
#footer_inner ul li {
	font-size: 11px;
	padding: 0 12px;
	display: inline-block;
}
#footer_inner ul {
	float: left;
}
.footerLogo {
	float: right;
	padding: 0;
	width: 165px;
}
.copyright {
	color: #999999;
	font-size: 11px;
	padding: 10px 0 0;
	margin: 0 0 40px;
	text-align: center;
}

/*==========================

	blankLink

============================*/

.blankLink{
	margin: 0 auto 30px;
	width: 960px;
}

.blankLink li{
	width: 465px;
	float: left;
}

.blankLink li:nth-child(2n){
	float: right;
}

.blankLink li a{
	/*border: 3px solid #000000;*/
	display: block;
	/*line-height: 54px;*/
	text-align: center;
	font-weight: bold;
}

.blankLink li a:hover{
	/*border: 3px solid #aa3120;*/
}

/* Media Queries ================================================== */
@media screen and (max-width: 736px) {/* 736px 以下 */
	html {height:100%; font-size:62.5%;}
	@media screen and (min-width: 0px) and (max-width: 320px) { html { font-size: 60%; } }
	@media screen and (min-width: 321px) and (max-width: 413px) { html { font-size: 65%; } }
	@media screen and (min-width: 414px) and (max-width: 480px) { html { font-size: 78%; } }
	@media screen and (min-width: 481px) and (max-width: 736px) { html { font-size: 80%; } }
	body {
			font-size:13px;
	}
	.pcDisplay {/*PC版のみ表示*/
		display: none!important;
	}
	.spDisplay {/*SP版のみ表示*/
		display: block!important;
	}
	.spBr {/*SP版で改行する */
		display: block!important;
	}
	.pcBr {/*SP版で改行なし*/
		display: none!important;
	}

	/*=======================
		下線ボーダータイトル
	=========================*/
	.ttlBorder {
		font-size: 18px;
		border-bottom: 3px solid #000000;
	}
	/*=======================
		共通タイトルバー
	=========================*/
	h2 {
		color: #ffffff;
		position: relative;
		line-height: 2!important;
		margin: 0 auto 5%!important;
		width: auto;
	}
	h3 {
		margin: 0 auto 3%;
		width: auto;
	}
	/*=======================
		下線ボーダータイトル
	=========================*/
	.ttlBorder {
		font-size: 14px;
		border-bottom: 3px solid #000000;
	}
	/*=======================
		▶アイコン
	=========================*/
	a.tri {
		position: relative;
	}
	a.triBL:after {
		border-color: transparent transparent transparent #000000;
		border-style: solid;
		border-width: 5px 0 5px 8px;
		bottom: 0;
		content: "";
		display: block;
		height: 0;
		left: 0;
		line-height: 0;
		margin: 0 auto;
		position: absolute;
		top: 4px;
		width: 0;
	}
	/*=======================
		▶▶外部リンク
	=========================*/
	a.blnkLine {
		position: relative;
		padding: 0 0 0 20px;
	}
	a.blnkLine:before, a.blnkLine:after {
		border-color: transparent transparent transparent #b23114;
		border-style: solid;
		border-width: 5px 0 5px 8px;
		bottom: 0;
		content: "";
		display: block;
		height: 0;
		line-height: 0;
		margin: 0 auto;
		position: absolute;
		top: 30%;
		width: 0;
	}
	a.blnkLine:before {
		left: 0;
	}
	a.blnkLine:after {
		left: 8px;
	}
	#contents a.blnkLine:after, a.blnkLine:before {
		border-color: transparent transparent transparent #b23114!important;
	}
	/*==========================

		a:link

	============================*/
	a {
		color:#000000;
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
		text-decoration:none;
	}
	a:hover {
		color:#000000;
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
		text-decoration:none;
	}
	/*ホバー時の▶アイコンのイージング*/
	a:hover:after {
		border-color: transparent transparent transparent #000000!important;
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
	}
	/*ホバー時にアンダーライン無し*/
	a.noUnder:hover {
		text-decoration:none;
	}
	/*==========================

		a img over

	============================*/
	/*マウスオーバー時 画像が透過する時*/
	img.over {
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
	}
	a:hover img.over{
		filter:alpha(opacity=1);
		-moz-opacity:1;opacity:1;
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
	}
	/*マウスオーバー時 画像が透過しない時 Page Topで使用 */
	.onMouse {
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
	}
	.onMouse:hover {
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
	}

	/*==========================

		ロゴ横・季節アイコン

	============================*/
	.bg_springIcon {
		background: url(../img/common/iconseason_1.jpg) no-repeat right 55%;
		background-size:12% auto;
		-webkit-background-size:12% auto;
		-moz-background-size:12% auto;
		-o-background-size:12% auto;
	}
	.bg_summerIcon {
		background: url(../img/common/iconseason_2.jpg) no-repeat right 55%;
		background-size:12% auto;
		-webkit-background-size:12% auto;
		-moz-background-size:12% auto;
		-o-background-size:12% auto;
	}
	.bg_autumnIcon {
		background: url(../img/common/iconseason_3.jpg) no-repeat right 55%;
		background-size:12% auto;
		-webkit-background-size:12% auto;
		-moz-background-size:12% auto;
		-o-background-size:12% auto;
	}
	.bg_winterIcon {
		background: url(../img/common/iconseason_4.jpg) no-repeat right 55%;
		background-size:12% auto;
		-webkit-background-size:12% auto;
		-moz-background-size:12% auto;
		-o-background-size:12% auto;
	}
	/*==========================

		header

	============================*/
	#header {
		background: #ffffff;
		padding: 1.5% 0;
		margin:0 auto;
		position: relative;
	}
	#headerBody {
		padding: 1.5% 0 0 0;
	}
	#headerInner {
		width:95%;
		margin:0 auto;
	}
	#headeLogo {
		background: none;
		float: left;
		font-size: 0.9rem;
		color: #595757;
		width:88%;
	}
	#headeLogo h1 {
		padding: 0 13% 2% 0;
		width: 65%;
	}
	#headeLogo h1 img {
		width:100%;
	}

	#headeLogo p{
		font-size: 10px;
	}

	#headerNavi {
		float: right;
		margin: 1% 0 0;
		width: 12%;
	}
	/*=======================
		toggleナビ
	=========================*/
	#spNavi dl {
		z-index: 99;
	}
	#spNavi dl dt {
		cursor: pointer;
		/*width: 12%;*/
	}
	#spNavi dl dt.active {}
	#spNavi dl dt img {
		width:100%;
	}
	#spNavi dl dd {
		left: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		width: 100%;
		z-index: 99999;
	}

	.spNaviBoxInner {
	    padding: 3% 0 5%;
	}

	/*
	#spNavi dl dd {
		padding: 3% 0 5% 0;
		margin: 16% 0 0;
		position: absolute;
		width: 100%;
		left: 0;
		z-index: 99999;
		top: 0;
	}*/
	#spNavi {
		width: 100%;
	}
	#spNavi a:hover {
		text-decoration: none;
	}
	#spNavi .searchNavi {
		display: block;
		margin: 0 auto;
		width:95%;
	}
	.colorNavi li a {
		display: block;
	}
	.colorNavi {
		margin: 0 auto;
		width:95%;
	}
	.colorNavi:nth-of-type(2) {
		margin: 0 auto 3%;
	}
	.colorNavi li {
		width: 32%;
		float: left;
		margin: 0 0 2% 0;
		font-size: 1.4rem;
		text-align: center;
	}
	.colorNavi li:nth-child(even) {
		margin: 0 2% 2% 2% ;
	}
	.colorNavi li a {
		color: #ffffff;
		padding: 65% 0 5%;
		display: block;
		background-size:cover!important;
		-webkit-background-size:cover!important;
	}
	.colorNavi .navi01 a {
		background: url(../img/index/spNavi01.jpg) no-repeat center center;
	}
	.colorNavi .navi02 a {
		background: url(../img/index/spNavi02.jpg) no-repeat center center;
	}
	.colorNavi .navi03 a {
		background: url(../img/index/spNavi03.jpg) no-repeat center center;
	}
	.colorNavi .navi04 a {
		background: url(../img/index/spNavi04.jpg) no-repeat center center;
	}
	.colorNavi .navi05 a {
		background: url(../img/index/spNavi05.jpg) no-repeat center center;
	}
	.colorNavi .navi06 a {
		background: url(../img/index/spNavi06.jpg) no-repeat center center;
	}
	.imgNavi {
		width: 95%;
		margin: 0 auto 2%;
	}
	.imgNavi li {
		width: 32%;
		margin: 0 2% 0 0;
		background: #ffffff;
		font-size: 1.0rem;
		float: left;
		text-align: center;
	}

	.imgNavi li img{
		text-align: center;
	}

	.imgNavi li p{
		padding: 5% 0 15%;/* 5% */
		font-size:1.2rem;/* new */
		line-height:120%;/* new */
		width: auto;
		font-weight: bold;
	}

	.subNavi01 p{
		color: #B43115;
	}

	.subNavi02 p{
		color: #838C3B;
	}

	.subNavi03 p{
		color: #B23114;
	}


	.imgNavi li a {
		display: block;
	}
	.imgNavi li:nth-child(3n) {
		margin: 0;
	}



	.textNavi {
		width: 95%;
		margin: 0 auto 3%;
	}
	.textNavi li {
		font-size: 1.4rem;
		width: 49.5%;
		margin: 0 0 1%;
		background: #fff;
		text-align: left;
		line-height: 3;
	}
	.textNavi li:nth-child(odd) {
		float: left;
	}
	.textNavi li:nth-child(even) {
		float: right;
	}
	.textNavi li a {
		display: block;
		padding: 0 0 0 8%;
		color:#050505 !important;
	}
	.socialNavi {
		text-align: center;
		padding-bottom:2%;
	}
	.socialNavi li {
		display: inline;
	}
	/*=======================
		sp版検索エリア
	=========================*/
	.sp-search {
		float: none;
		height: 61px;
		min-width: 61px;
		overflow: hidden;
		position: relative;
		width: 0;
		-webkit-transition: width 0.5s;
		-moz-transition: width 0.5s;
		transition: width 0.5s;
		-webkit-backface-visibility: hidden;
	}

	.sp-search-input {
		background: #fff none repeat scroll 0 0;
		border: 1px solid #a0a0a0;
		color: #000;
		font-size: 1.4rem;
		height: 55px;
		margin: 0;
		outline: medium none;
		padding: 0 0 0 6px;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		z-index: 10;
	}

	input[type="search"].sp-search-input {
		-webkit-appearance: none;
		-webkit-border-radius: 0px;
	}
	.sp-search-input::-webkit-input-placeholder {
		color: #a0a0a0;
	}
	.sp-search-input:-moz-placeholder {
		color: #a0a0a0;
	}
	.sp-search-input::-moz-placeholder {
		color: #a0a0a0;
	}
	.sp-search-input:-ms-input-placeholder {
		color: #a0a0a0;
	}
	.sp-icon-search,
	.sp-search-submit {
		cursor: pointer;
		display: block;
		height: 45px;
		line-height: 45px;
		margin: 0;
		padding: 0;
		position: absolute;
		right: 5px;
		text-align: center;
		top: 5px;
		width: 45px;
	}
	.sp-search-submit {
		background: #fff; /* IE needs this */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  IE 8
		filter: alpha(opacity=0); /* IE 5-7 */
		opacity: 0;
		color: transparent;
		color:red;
		border: none;
		outline: none;
		z-index: -1;
	}
	.sp-icon-search {
		color: #fff;
		background: #a0a0a0;
		z-index: 90;
		font-size: 20px;
		font-family: 'icomoon';
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		-webkit-font-smoothing: antialiased;
	}
	.sp-icon-search:before {
		content: "";
	}
	.sp-search.sp-search-open,
	.no-js .sp-search {
		width: 100%;
	}
	.sp-search.sp-search-open .sp-icon-search,
	.no-js .sp-search .sp-icon-search {
		background: #a0a0a0;
		color: #fff;
		z-index: 11;
	}
	.sp-search.sp-search-open .sp-search-submit,
	.no-js .sp-search .sp-search-submit {
	/*    z-index: 90;*/
	}

	/*==========================

		layout

	============================*/
	#container{
		margin: 0 auto;
		width: 100%;
	}
	#contents {
		width: 100%;
		margin: 0;
	}
	#contents .itemBox {/*共通のコンテンツ下部のスペース*/
		padding: 0 0 8% 0;
	}
	/*=======================
		画像の内側 白いボーダー
	=========================*/

	#googleMap {
	    height: 255px;
	    margin: 0 auto;
	    width: 91%;
	}
	#googleMap #map_canvas {
	    display: block;
	    height: 100%;
	    margin: 0 auto;
	    width: 100%;
	}

	.insetBox {
		position: relative;
		display:block;
	}
	.insetBox::before {
		display: none;
		border:none;
		bottom: 0;
		content: "";
		left: 0;
		opacity: 1;
		position: relative;
		right: 0;
		top: 0;
		z-index: 3;
		transform: none 0s ease 0s ;
		/*opacity 0.30s opacityの消えるスピード*/
		/*ease 0s       opacityの透過具合*/
		/*transform     transformのスピード*/
		/*ease          transformの透過具合*/
		transition: none;

	}
	/*=======================
		commonLink
	=========================*/
	.commonLink a {
		border: 3px solid #000000;
		font-size: 16px;
		margin: 0 auto;
		line-height: 45px;
		text-align: center;
		width: 85%;
		display: block;
	}
	.commonLink a:hover {
		background: none;
		border: 3px solid #000000;
	}
	/*==========================

		footer

	============================*/
	#footer {
		background:none;
		width: 100%;
	}
	#pageTop {
		text-align: center;
		border-bottom: 3px solid #000000;
		padding: 5% 0;
	}
	#pageTop a {
		height: auto;
		width: 10%;
		display: inline-block;
		background: none;
	}
	#pageTop img:hover {
		opacity: 1;
	}
	#footer_inner {
		position: relative;
		margin: 0 auto;
		width:100%;
		height: auto;
		line-height: 2;
	}
	#footer_inner ul {
		float: left;
		text-align: left;
		padding: 0 0 0 2%;
		width: 70%;
	}
	#footer_inner ul li {
		display: block;
		font-size: 1rem;
		padding: 0;
		width: 50%;
		line-height: 2.5;
	}
	#footer_inner ul li.privacy_policy {
	}
	#footer_inner ul li.notice {
		width: 45%;
	}
	#footer_inner ul li:nth-child(odd){
		float: left;
	}
	#footer_inner ul li:nth-child(even){
		float: right;
	}
	.footerLogo {
		float: left;
		width: 25%;
		padding: 0;
		margin: 1% 0 0;
	}
	.copyright {
		color: #999999;
		font-size: 11px;
		margin: 0 0 0;
		padding: 1% 0 10%;
		text-align: center;
	}

	/*==========================

		blankLink

	============================*/

	.blankLink{
		margin: 0 auto;
		width: 95%;
	}

	.blankLink li{
		width: auto;
		float: none;
		margin: 0 auto 3%;
	}

	.blankLink li:nth-child(2n){
		float: none;
	}


	.blankSiteBox {
	    width: auto;
	    background-color: #ffffff;
	    padding: 25px 0!important;
	}

	.blankSiteBox .commonLink a {
	   width: 95%!important;
	    line-height: 1.5;
	    padding: 5px 0;
	}

}
/* Media Queries ================================================== */
@media screen and (max-width: 414px) {
		ul#hederlink{
			display:none;
		}
		#footer_inner ul {
			width: 95%;
		}
		.footerLogo {
			clear:both;
			width: 100%;
			padding: 0;
		}
}
/* Media Queries ================================================== */
@media screen and (max-width: 320px) {
	#footer_inner ul {
		width: 75%;
	}
	#footer_inner ul li {
		font-size: 0.9rem;
	}
	.footerLogo {
		width: 22%;
	}
}
/* Media Queries ================================================== */



